Subject: Re: bug#14908: Problem opening attachments that contain umlauts

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 16:44:22 -0800

Stefan Reichör <[email-masked]> writes:

> I am not sure if it is an emacs misconfiguration or a gnus problem.
>
> When I get an attachment that contains umlauts in the filename I am not
> able to open it (I have to save it first and then I can open it)
>
> I have attached a small pdf file without an umlaut and one containig an umlaut.

I'm unable to reproduce this bug.

These are the messages I get when I hit `RET' on the two attachments:

Viewing with /usr/bin/xdg-open %s
Displaying /usr/bin/xdg-open /tmp/emm.2023yDH/\ö.pdf...done
Viewing with /usr/bin/xdg-open %s
Displaying /usr/bin/xdg-open /tmp/emm.2023_NN/a.pdf...done

What messages do you get?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/